# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:14:37 UTC 2016
pkgname = haskell-base-prelude
pkgver = 1.0.1.1-2
pkgdesc = The most complete prelude formed solely from the "base" package
url = https://github.com/nikita-volkov/base-prelude
builddate = 1465755276
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 658432
arch = armv7h
license = MIT
depend = ghc=8.0.1
